# Read the documentation: https://symfony.com/doc/master/bundles/FOSRestBundle/index.html
fos_rest:
#    param_fetcher_listener:  true
#    allowed_methods_listener:  true
    #routing_loader: true
#    exception:
#        codes:
#            App\Exception\MyException: 403
#        messages:
#            App\Exception\MyException: Forbidden area.
#    routing_loader:
#         default_format: html
#         include_format: true
    format_listener:
         enabled: true
         rules:
             - { path: '^/api', priorities: ['json', 'xml'], fallback_format: json, prefer_extension: false }
             - { path: '^/', priorities: ['html'], fallback_format: html, prefer_extension: false }
    view:
        view_response_listener: true